Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1372 - Printing Problem - "Linux Installation Guide" missing chapters 3, 4 & 5
Summary: Printing Problem - "Linux Installation Guide" missing chapters 3, 4 & 5
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-01 00:05 UTC by fj_cunningham
Modified: 2016-05-26 10:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-02 21:53:47 UTC


Attachments (Terms of Use)

Description fj_cunningham 1999-03-01 00:05:59 UTC
I purchased an Official Red Hat 5.2 Linux Installation
package from Micro Center in Cambridge MA for my Intel
machine.  Pages 35 through 82 are simply not in the printed
Installation Guide.  Pages 83 through 130 are duplicated.

Comment 1 David Lawrence 1999-03-02 21:53:59 UTC
Sounds like a manual that has been misprinted. You should return your
product to where you pruchased it from for an exchange or contact Red
Hat sales for a replacement to be sent to you.

Comment 2 Fedora Update System 2016-05-26 10:11:48 UTC
python-nectar-1.5.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-45d766e31c


Note You need to log in before you can comment on or make changes to this bug.